Subject: [Spridgets] Carlisle

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Mon, 20 May 2019 06:14:49 -0400

--===============6830639316722984452==
	boundary="--_com.lge.email_3797637686772770"

----_com.lge.email_3797637686772770
   charset=utf-8
Content-Transfer-Encoding: 8bit

We enjoyed torturing the crowds of people on the show field by driving the '60 Saab race car over to the Saab tent and back to the race car pavilion.  Could not find a thing in the swap meet.Saw some good spridget parts , but nothing I needed.  Saw possibly 5 or 6 spridgets on the field from our vantage point with the race cars.I did bring one thing home....a sunburned forehead and neck.The show field was impressively full.ChuckSent from my LG Mobile
----_com.lge.email_3797637686772770
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">We enjoyed torturing the crowds of people on the show field by driving the '60 Saab race car over to the Saab tent and back to the race car pavilion.&nbsp;&nbsp;</div><div dir="auto">Could not find a thing in the swap meet.</div><div dir="auto">Saw some good spridget parts , but nothing I needed.&nbsp;&nbsp;</div><div dir="auto">Saw possibly 5 or 6 spridgets on the field from our vantage point with the race cars.</div><div dir="auto">I did bring one thing home....a sunburned forehead and neck.</div><div dir="auto">The show field was impressively full.</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_3797637686772770--

--===============6830639316722984452==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============6830639316722984452==--